@font-face {
    font-family: 'Days';
    src: local('Days'), url('../fonts/days/days.woff2') format('woff2'), url('../fonts/days/days.woff') format('woff'), url('../fonts/days/days.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

.tab-content table tr td{
	border: 1px solid #e4e4e2;
	padding:5px;
}

span.a_mail{
position:relative;
padding-left:25px;
margin-left:10px;
}

span.a_mail:before{
position:absolute;
top:2px;
left:0;
content:'';
width:18px;
height:14px;
display:block;
background: url('img/email-icon.png') center no-repeat;
}

/* #callback-btn{
position:relative;
padding:11px;
padding-left:30px;
border:2px solid #2596f6;
border-radius:7px;
margin-top: 5px;
}
#callback-btn:before{
content:'';
position:absolute;
top:13px;
left:10px;
width:11px;
height:11px;
display:block;
background:url(img/phone-icon.png') center no-repeat;
} */

#callback-btn_footer{
position:absolute;
padding:11px;

border:2px solid #2596f6;
border-radius:7px;
margin-top: 5px;
}


.tabbable .v_tables  {
 border: none !important;
}
.header_new_address{
margin-bottom:12px;
}
.tab_var1_pad {
	border: none !important;
	padding: 0 5px 5px 5px !important;
}
.table_type_1 tr:first-child th:first-child, .table_type_2 tr:first-child th:first-child, .table_type_3 tr:first-child th:first-child, .table_type_6 tr:first-child td:first-child, .table_type_8 tr:first-child th:first-child {
	width: 250px !important;
}
.table_type_1 tr:first-child th:nth-child(2), .table_type_3 tr:first-child th:nth-child(2), .table_type_3 tr:first-child th:nth-child(3) {
	width: 720px !important;
}
.table_type_1 tr:first-child th:nth-child(3), .table_type_1 tr:first-child th:nth-child(4) {
	width: 200px !important;
}
.v_tables.v_wishlist td h5 a{
	text-decoration: underline !important;
}
.tabbable .tab_var1 {
	margin-top: 30px !important;
}
.nav-tabs > li {
    float: left;
    margin-bottom: 0;
	max-width:143px !important;
	min-height: 60px !important;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus 
{
min-height: 60px !important;
}
.nav-tabs > li > a
{
	min-height: 60px !important;
	font-size: 13px !important;
	padding-top: 5px !important;
	padding-right: 10px !important;
	padding-left: 10px !important;
	padding-bottom: 5px !important;
	font-weight: normal !important;	
}
.preview__actions .price-old {
    display: inline-block;
    position: relative;
    font: bold 15px/15px "myriad-pro","Myriad Pro", Arial, sans-serif;
    text-decoration: none;
    color: #E2E2E2 !important;
    padding: 0 2px;
}
.preview__actions .price-old:after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: url('img/line.png') no-repeat 50% 50%;
}
.preview__actions .price{
    margin-top: -7px;
    min-height: 28px;
}
.preview__actions .num {
    display: inline-block;
    background: url(img/nums.png) no-repeat 0 0;
    text-align: left;
    text-indent: -9999px;
    vertical-align: bottom;
}
.preview__actions .price .num {
    width: 22px;
    height: 28px;
}
.preview__actions .price .num-1 {
    width: 15px !important;
    background-position: -80px -70px;
}
.preview__actions .price .num-9 {
    background-position: -80px -630px;
}
.preview__actions .price .num-5 {
    background-position: -80px -350px;
}
.preview__actions .price .num-dot {
    width: 6px !important;
    background-position: -82px -700px !important;
}
.preview__actions .price small.num {

}
.preview__actions .price small.num {
    width: 15px;
    height: 22px;
}
.preview__actions .price small.num-0 {
    background-position: -120px 0px;
}
.preview__actions .price small.num-5 {
    background-position: -120px -350px;
}
.preview__actions small {
    font-size: 80%;
}
.catalog-item .price .num {
  width: 15px;
  height: 19px;
}
.price .num-9{background-position:0 -630px;}
.price .num-8{background-position:0 -560px;}
.price .num-7{background-position:0 -490px;}
.price .num-6{background-position:0 -420px;}
.price .num-5{background-position:0 -350px;}
.price .num-4{background-position:0 -280px;}
.price .num-3{background-position:0 -210px;}
.price .num-2{background-position:0 -140px;}
.price .num-1{background-position:0 -70px;}
.price .num-0{background-position:0 0px;}
.price small.num-dot{background-position:-40px -700px;}
.price small.num-9{background-position:-40px -630px;}
.price small.num-8{background-position:-40px -560px;}
.price small.num-7{background-position:-40px -490px;}
.price small.num-6{background-position:-40px -420px;}
.price small.num-5{background-position:-40px -350px;}
.price small.num-4{background-position:-40px -280px;}
.price small.num-3{background-position:-40px -210px;}
.price small.num-2{background-position:-40px -140px;}
.price small.num-1{background-position:-40px -70px;}
.price small.num-0{background-position:-40px 0px;}
.catalog-item .price .num-dot{background-position:-201px -700px;}
.catalog-item .price .num-9{background-position:-200px -630px;}
.catalog-item .price .num-8{background-position:-200px -560px;}
.catalog-item .price .num-7{background-position:-200px -490px;}
.catalog-item .price .num-6{background-position:-200px -420px;}
.catalog-item .price .num-5{background-position:-200px -350px;}
.catalog-item .price .num-4{background-position:-200px -280px;}
.catalog-item .price .num-3{background-position:-200px -210px;}
.catalog-item .price .num-2{background-position:-200px -140px;}
.catalog-item .price .num-1{background-position:-200px -70px;}
.catalog-item .price .num-0{background-position:-200px 0px;}
.catalog-item .price small.num-dot{background-position:-240px -700px;}
.catalog-item .price small.num-9{background-position:-240px -630px;}
.catalog-item .price small.num-8{background-position:-240px -560px;}
.catalog-item .price small.num-7{background-position:-240px -490px;}
.catalog-item .price small.num-6{background-position:-240px -420px;}
.catalog-item .price small.num-5{background-position:-240px -350px;}
.catalog-item .price small.num-4{background-position:-240px -280px;}
.catalog-item .price small.num-3{background-position:-240px -210px;}
.catalog-item .price small.num-2{background-position:-240px -140px;}
.catalog-item .price small.num-1{background-position:-240px -70px;}
.catalog-item .price small.num-0{background-position:-240px 0px;}
.catalog-item.item-fluid .price .num-dot{background-position:-120px -700px !important;}
.catalog-item.item-fluid .price .num-9{background-position:-120px -630px;}
.catalog-item.item-fluid .price .num-8{background-position:-120px -560px;}
.catalog-item.item-fluid .price .num-7{background-position:-120px -490px;}
.catalog-item.item-fluid .price .num-6{background-position:-120px -420px;}
.catalog-item.item-fluid .price .num-5{background-position:-120px -350px;}
.catalog-item.item-fluid .price .num-4{background-position:-120px -280px;}
.catalog-item.item-fluid .price .num-3{background-position:-120px -210px;}
.catalog-item.item-fluid .price .num-2{background-position:-120px -140px;}
.catalog-item.item-fluid .price .num-1{background-position:-120px -70px;}
.catalog-item.item-fluid .price .num-0{background-position:-120px 0px;}
.catalog-item.item-fluid .price small.num-dot{background-position:-160px -700px;}
.catalog-item.item-fluid .price small.num-9{background-position:-160px -630px;}
.catalog-item.item-fluid .price small.num-8{background-position:-160px -560px;}
.catalog-item.item-fluid .price small.num-7{background-position:-160px -490px;}
.catalog-item.item-fluid .price small.num-6{background-position:-160px -420px;}
.catalog-item.item-fluid .price small.num-5{background-position:-160px -350px;}
.catalog-item.item-fluid .price small.num-4{background-position:-160px -280px;}
.catalog-item.item-fluid .price small.num-3{background-position:-160px -210px;}
.catalog-item.item-fluid .price small.num-2{background-position:-160px -140px;}
.catalog-item.item-fluid .price small.num-1{background-position:-160px -70px;}
.catalog-item.item-fluid .price small.num-0{background-position:-160px 0px;}


header
{
	z-index: 800 !important;
}
.ul-dist li{
    list-style: inside none disc !important;
}

._line-height-100px{
    line-height: 100px;
}
.line-height-60px{
    line-height: 60px;
}
.haeder_new_phone_block{
    line-height: 25px;
    padding-top: 25px;
}
.header_new_phone{
    font-size: 20px;
    margin-top: -10px; margin-bottom: -5px;  color: #303030;   font-size:10.0pt;
	/*text-align: right !important;*/
    
    /*font-weight: bold;*/
}
.header_btn_phone
{
    padding-top: 25px;
}

#form-search
{
    top: 53px !important;
}

.block-product .price
{
	display: inline-block;
	font-size: 1.2rem;
}


footer {
	background-color: #fff !important;
}
.privacy {
	color: #3A3A3A !important;
}
.made_in a {
	line-height: 17px !important;
	float: right;
	margin-right:10px;
}

.made_in a:hover {
	color: inherit !important;
	text-decoration: none !important;
}
.made_in span {
	text-decoration: underline !important;
}
.made_in span:hover {
	_color: #55CB4D !important;
}
.made_in font {
	color: hsla(116,55%,55%,1.00) !important;
	text-decoration: none !important;
	font-weight: bold !important;
	font-size: 16px !important;
	vertical-align: top !important;
 } 	

aside
{
    background-color: #fff !important;
}
footer .social-bottom
{
	float:none !important;
}
footer .social-bottom a{
    color: #fff;
    font-size: 14px;
}
footer .social-bottom a:hover{
    color: #1f97ff;
}
.word_bg {
    background-color: #D2E8FA;
    padding: 0 3px;
    font-style: normal;
}
.btn-blue:focus{
    color: #fff;
}
.item-gallery{
    margin-bottom: 15px;
    color:#000;
    font-weight: bold;
    font-size: 14px;
}
.img-thumbnail {
    display: inline-block;
    max-width: 100%;
    height: auto;
    padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.notetext{
    color: green;
}
.errortext{
    color: red;
}
.white-text>p>.errortext,.white-text>p>.notetext{
    color: #fff;
}
.detail_picture {
    float: right;
    margin-left: 25px;
    margin-bottom: 5px;
    border: 1px solid #f15a29;
}
.detail_picture_full {
    text-align: center;
    display: block;
    margin: auto;
    margin-bottom: 5px;
}
.m_top_bottoms_20_60 {
    margin-top: 20px !important;
    /*margin-bottom: 60px !important;*/
}

#counters-wrapp
{
    padding-top: 50px;
}

.m_top_bottoms_20_40 {
    margin-top: 20px !important;
    margin-bottom: 40px !important;
}
div.modern-page-navigation{
    margin-top: 30px;
	margin-bottom: 30px !important;
}
.catalog_hr{
    margin: 20px 0 30px 0;
}
.detail_catalog_btn{
    padding: 12px 20px 12px 20px !important;
}
.box-work:hover>span>strong{
    color:#fff;
}
.m_top_40{
    margin-top: 40px;
}
h1 > span, h2 > span, h3 > span {
  color: #ff461f;
}
.qv_preview{
    width: 100%;
}
.error404 .message-404 {
    text-align: center;
    width: 500px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    background: #f6f6f6;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 30px;
    margin: 70px auto 37px auto;
    border-bottom: 1px solid #d9d9d9;
}
.smallpadding{
    padding: 12px 20px 12px 20px !important;
}
.tab-content > .tab-pane{
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{
}
.nav-tabs{
    margin: 0 0 -2px 0 !important;
}
.nav-tabs:after{
    background: none !important;
}



.next-slide:hover a, .prev-slide:hover a
{
    background: #01a0e2 !important;
}



.url_link{
    color: #1f97ff;
}
p>a{
    color: #1f97ff;
}
p>a:hover{
    text-decoration: underline;
}
.v_tables  {
 border: 1px solid #e4e4e2;
  border-radius: 5px;

}
blockquote p {
    font-size: 16px !important;
}
.editor_dialog input, .mlsd-frame input, .mlsd-frame textarea, .mlsd-frame textarea{
    border: 1px solid #ccc !important;
    margin: 0 !important;
    padding: 0 !important;
}
.editor_dialog select, .mlsd-frame select, .mlsd-frame select, .mlsd-frame select{
    width: auto !important;
    height: auto !important;
    margin-bottom: 0 !important;
}
.bxml-dialog select, 
.bxml-dialog textarea, 
.bxml-dialog input[type="text"], 
.bxml-dialog input[type="password"], 
.bxml-dialog input[type="datetime"], 
.bxml-dialog input[type="datetime-local"], 
.bxml-dialog input[type="date"], 
.bxml-dialog input[type="month"], 
.bxml-dialog input[type="time"], 
.bxml-dialog input[type="week"], 
.bxml-dialog input[type="number"], 
.bxml-dialog input[type="email"], 
.bxml-dialog input[type="url"], 
.bxml-dialog input[type="search"], 
.bxml-dialog input[type="tel"], 
.bxml-dialog input[type="color"], 
.bxml-dialog .uneditable-input{
    margin-bottom: auto !important;
    padding-bottom: 0 !important;
    line-height: normal !important;
}

/*POPUP*/
/* Styles for dialog window */
#small-dialog, #support-form, #form-services, #form-catalog, #pop-job, #form-diller,#order-form, #feedbackForm{
	background: white;
	padding-top: 20px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 70px;
	text-align: left;
	max-width: 400px;
	margin: 40px auto;
	position: relative;
}
#feedbackForm .inputfield {
    padding: 6px 8px 6px 8px;
}
#feedbackForm .inputfield input[type=text], #feedbackForm textarea {
	width:98%;
    border: 1px solid #959595 !important;
    background: #ffffff;
}
#feedbackForm input[type=checkbox]{
    -webkit-appearance: checkbox;
	-moz-appearance: checkbox;
    width: 20px;
    height: 20px;
}
/*
#callback-btn.btn-small
{
    padding: 12px 14px;
}*/


#logo a
{
	font-family: 'Open Sans', sans-serif;
	color: #000;
	display:block;
    /* float: left; */
	padding-right: 15px;
}

/**
 * Fade-zoom animation for first dialog
 */

/* start state */
.my-mfp-zoom-in .zoom-anim-dialog {
	opacity: 0;

	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out; 



	-webkit-transform: scale(0.8); 
	-moz-transform: scale(0.8); 
	-ms-transform: scale(0.8); 
	-o-transform: scale(0.8); 
	transform: scale(0.8); 
}

/* animate in */
.my-mfp-zoom-in.mfp-ready .zoom-anim-dialog {
	opacity: 1;

	-webkit-transform: scale(1); 
	-moz-transform: scale(1); 
	-ms-transform: scale(1); 
	-o-transform: scale(1); 
	transform: scale(1); 
}

/* animate out */
.my-mfp-zoom-in.mfp-removing .zoom-anim-dialog {
	-webkit-transform: scale(0.8); 
	-moz-transform: scale(0.8); 
	-ms-transform: scale(0.8); 
	-o-transform: scale(0.8); 
	transform: scale(0.8); 

	opacity: 0;
}

/* Dark overlay, start state */
.my-mfp-zoom-in.mfp-bg {
	opacity: 0;
	-webkit-transition: opacity 0.3s ease-out; 
	-moz-transition: opacity 0.3s ease-out; 
	-o-transition: opacity 0.3s ease-out; 
	transition: opacity 0.3s ease-out;
}
/* animate in */
.my-mfp-zoom-in.mfp-ready.mfp-bg {
	opacity: 0.8;
}
/* animate out */
.my-mfp-zoom-in.mfp-removing.mfp-bg {
	opacity: 0;
}



/**
 * Fade-move animation for second dialog
 */

/* at start */
.my-mfp-slide-bottom .zoom-anim-dialog {
	opacity: 0;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;

	-webkit-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
	-moz-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
	-ms-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
	-o-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
	transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );

}

/* animate in */
.my-mfp-slide-bottom.mfp-ready .zoom-anim-dialog {
	opacity: 1;
	-webkit-transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
	-moz-transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
	-ms-transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
	-o-transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
	transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
}

/* animate out */
.my-mfp-slide-bottom.mfp-removing .zoom-anim-dialog {
	opacity: 0;

	-webkit-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
	-moz-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
	-ms-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
	-o-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
	transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
}

/* Dark overlay, start state */
.my-mfp-slide-bottom.mfp-bg {
	opacity: 0;

	-webkit-transition: opacity 0.3s ease-out; 
	-moz-transition: opacity 0.3s ease-out; 
	-o-transition: opacity 0.3s ease-out; 
	transition: opacity 0.3s ease-out;
}
/* animate in */
.my-mfp-slide-bottom.mfp-ready.mfp-bg {
	opacity: 0.8;
}
/* animate out */
.my-mfp-slide-bottom.mfp-removing.mfp-bg {
	opacity: 0;
}
.root-item-selected, .item-selected {
    color: #1f97ff !important;
    text-decoration: underline !important;
}
.fotorama .any {
height: 100% !important;
box-sizing: border-box !important;
line-height: normal !important;
	}
.fotorama .any a {
display: block !important;
height: 100% !important;
  }

.modal-dialog{
	width:600px !important;
	padding-bottom: 25px !important;
}
.modal-dialog-product{
	width:50% !important;
	padding-bottom: 25px !important;
}
.modal-header {
    border-top: none !important;
	border-color:transparent !important;
    min-height: 0px !important;
    padding: 8px !important;
}
.modal-body
{
    padding-top: 0px !important;
}
.modal-footer {
    border-top: none !important;
	border-color:transparent !important;
    padding: 20px !important;
    text-align: right !important;
}

.mfp-close
{
    cursor: pointer !important;
}

.item_info_section ul
{
    list-style: disc !important;
}


.close {
    font-size: 28px !important;
    font-weight: 600 !important;
}
.fotorama__thumb-border{
    border-color: #EB3200 !important;
}
#product .bx_lt .fotorama {
    border: 1px solid #eaeaea;
    padding: 10px;
}
#about .banner > div {
	width: 100% !important;
	text-align: center !important;
}

#about .banner > div strong {
    font-size: 24px !important;

}
.wsm_map_offices_block h2 {

    font-size: 18px !important;
	}
#product_list .poduct_wrap
{
	height: auto;
}

#product_list .poduct_wrap .property-list
{
	margin: 0px;
}
#product_list .poduct_wrap .property-list li
{
    font-size: 8pt;
}

#product_list.v_table .poduct_wrap
{
	display: none !important;
}

#product_list.v_table table#table-product
{
	visibility: visible;
	position: static;
	margin-top: 20px;
}
	
table#table-product
{
	position: absolute;
	margin: 0px;
	visibility: hidden;
	
}
table#table-product td,
table#table-product th
{
	vertical-align: middle;
	text-align: center;
}



#accordion h4.panel-title
{
	font-size: 13pt;
	padding:  8px !important;
}


#accordion h4.panel-title  .collapsed .fa-minus-circle,
#accordion h4.panel-title:not(.collapsed) .fa-plus-circle 
{
	display: none;
}

#accordion h4.panel-title .collapsed .fa-plus-circle
{
	display: inline-block;
}
#accordion .panel
{
	border-top: 0px;
	/*margin-bottom: 5px;*/
	background-color: #fff;
	z-index: 20 !important;
}

#accordion  .panel-heading
{
	background-color: #f0f0f0;
	padding: 5px;
}

#accordion  .panel-body
{
	padding:15px;
}


.block-account h2
{
	font-family: 'Days', sans-serif;
	letter-spacing: 2px;	
}

.block-account p
{
	/*font-family: 'Days', sans-serif !important;*/	
}

span.highlighted
{
    color: #01A0E2 !important;
}



@media (min-width: 1200px)
{
.nav-collapse_ .nav > li.shtre{
min-width:200px;
width:initiale !important;
}
	/*.nav-collapse_ .nav > li > a {
		font-size: 16px !important;		
	}

	.nav-collapse_ .nav > li
	{
		width: 166px !important;
	}*/

	.block-product:hover {
	    height: auto !important;
	}

}


/*************************************************************************/
/*HEADER*/
.header_top
{
    background: #fff !important;
}

.haeder_new_phone_block
{
    padding-top: 0px !important;
    margin-top: -20px;
}

.header_btn_phone
{
    padding-top: 0px !important;
}

#logo
{
    margin-left: 0px !important;
}

#form-search {
    position: relative !important;
    top: 0px !important;
    /*padding-top: 0px;
    width: 163px;
    border: 0px !important;
    padding: 0px !important;
    right: auto !important;
    border-radius: 20px !important;*/
    left: 0px;
    top:0px !important;
    
}

#form-search input
{
    min-width: 100px !important;   
}


div.title-search-result
{
    z-index: 999999;
}


.main-menu > div
{
    background: #f9f9f9 !important;
	border-top: 1px solid #E4E4E2 !important;
}


.box-form-account
{
    background: #f9f9f9 !important;
}

.box-form-account .alx_feed_back_default  .btn-block
{
    background: #ffc000;
    padding: 6px;
    border-radius: 50px;
    font-size: 15px;
    color: #000;
}

.foto-carousel figure, .box-work figure,
.foto-carousel figure span, .box-work figure span
{
    border-radius: 5px !important;
}


/*FORM*/

#contact-form .button-form
{
        width: 50%;
    margin: 0px auto;    
}

.box-form-account .text
{
    color: #fff;
    font-size: 16px;
    text-align: center;
    /*margin-bottom: 15px;*/
    padding: 20px 22px
}


/*SERTIFICATE*/
#sertificat-list
{
    margin-top: 35px;
}

/*PARTNERS LIST*/
#partners-list
{
    padding: 10px 0px;
    background: #E5EAEE;
    margin-top: 35px;
    
}


/*MAP*/
#map
{
    position: relative;
}
#map .container
{
    position: relative;
    height: 100%; 
}

#contacts-box
{
    box-sizing: border-box;
    width: 370px;
	height: 440px;
    background: #FFF;
    padding: 35px 20px;
    box-shadow: 0 0 15px rgba(0,0,0,0.5);
    position: absolute;
	right:5%;
    top: 5%;
	z-index:10;
}

#contacts-box .title
{
    font-weight: bold;
    border-bottom: 4px solid #1d6ab0;
	font-size: 14pt;
}
#contacts-box  .item
{
    margin-top: 26px;
    color: #000; 
}
#contacts-box  .item:after
{
    content: '';
    display: block;
    clear: both;
}


#contacts-box .item .icon
{
    padding-right: 10px;
    float: left;
    text-align: center;
    font-size: 16pt;
	color: #909090;
}

#contacts-box .item .btn-small
{
    float: right;
}

#contacts-box .item ul
{
    width: 80%;
    float: left;
    list-style: none;
    margin: 0px;
    padding: 0px;
}

#contacts-box .item ul li
{
    font-size: 15px;
}



#contacts-box-wrapp
{
    position: absolute;
    top: 0%;
    left: 0px;
    width: 100%;
    height: 100%;
	

}


#contacts-box-wrapp .soc-net-list a {
    
        display: inline-block;
    background-color: #166ec5;
    /* border-radius: 50%; */
    width: 42px;
    height: 33px;
    /*margin-right: 5px;*/
    text-align: center;
    color: #fff;
    font-size: 17pt;
    vertical-align: middle;
    padding-top: 5px;
    margin-bottom: 8px;
    
}

#contacts-box-wrapp .soc-net-list a.ico-vk
{
    background-color: #4e97ca;
}

#contacts-box-wrapp .soc-net-list a.ico-tw
{
    background-color: #01c3ff;
}
#contacts-box-wrapp .soc-net-list a.ico-fb
{
    background-color: #396195;
}
#contacts-box-wrapp .soc-net-list a.ico-yt
{
    background-color: #ff4141;
}

#contacts-box-wrapp .soc-net-list a.ico-in
{
    background-color: #69b3cc;
}

#contacts-box-wrapp .soc-net-list a.ico-sk
{
    background-color: #01c3ff;
}


#contacts-box-wrapp .soc-net-list a .fa
{
    vertical-align: middle;
}

/*  FOOTER */
aside
{
    padding-top: 20px;
}

aside .list-footer li a
{
    color: #000;
}

aside .footer-contacts .free-call
{
    color: #969494;
}

aside .footer-contacts .btn-blue
{
    padding: 8px 15px;
}

aside .footer-contacts
{
    text-align: right;
}

aside .footer-phone
{
     font-size: 16.5pt;
    color: #000;
    /*font-weight: bold;*/
    margin-top: 4px;
    display:inline-block;
    line-height: 24px;
}
aside .soc-net-list
{
    display:inline-block;
}

aside .soc-net-list a {
    
        display: inline-block;
    background-color: #166ec5;
    /* border-radius: 50%; */
    width: 42px;
    height: 33px;
    /*margin-right: 5px;*/
    text-align: center;
    color: #fff;
    font-size: 17pt;
    vertical-align: middle;
    padding-top: 5px;
    margin-bottom: 8px;
    
}

aside .soc-net-list a.ico-vk
{
    background-color: #4e97ca;
}

aside .soc-net-list a.ico-tw
{
    background-color: #01c3ff;
}
aside .soc-net-list a.ico-fb
{
    background-color: #396195;
}
aside .soc-net-list a.ico-yt
{
    background-color: #ff4141;
}

aside .soc-net-list a.ico-in
{
    background-color: #69b3cc;
}

aside .soc-net-list a.ico-sk
{
    background-color: #01c3ff;
}


aside .soc-net-list a .fa
{
    vertical-align: middle;
}

#staff-list .soc-net-list
{
    margin-top: 10px;
    display:inline-block;
}

#staff-list  .soc-net-list a {
    
        display: inline-block;
    background-color: #166ec5;
    /* border-radius: 50%; */
    width: 42px;
    height: 33px;
    /*margin-right: 5px;*/
    text-align: center;
    color: #fff;
    font-size: 17pt;
    vertical-align: middle;
    padding-top: 5px;
    margin-bottom: 8px;
    
}

#staff-list .soc-net-list a.ico-vk
{
    background-color: #4e97ca;
}

#staff-list  .soc-net-list a.ico-tw
{
    background-color: #01c3ff;
}
#staff-list   .soc-net-list a.ico-fb
{
    background-color: #396195;
}
#staff-list   .soc-net-list a.ico-yt
{
    background-color: #ff4141;
}

#staff-list  .soc-net-list a.ico-in
{
    background-color: #69b3cc;
}

#staff-list  .soc-net-list a.ico-sk
{
    background-color: #01c3ff;
}


#staff-list  .soc-net-list a .fa
{
    vertical-align: middle;
}


#callback-btn_
{
     padding: 5px 14px !important;
    border-radius: 20px;
    vertical-align: middle;
    margin-left: 15px;
}



._btn-blue {
	background-color: #E8AF00 !important;
	background-image: -webkit-linear-gradient(270deg,rgba(255,207,62,0.74) 0%,rgba(232,175,0,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(255,207,62,0.74) 0%,rgba(232,175,0,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(255,207,62,0.74) 0%,rgba(232,175,0,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,207,62,0.74) 0%,rgba(232,175,0,1.00) 100%) !important;
	background-repeat: repeat-x !important;
	border-bottom: 1px solid #E8AF00 !important;
	border-top: 1px solid #FFCF3E !important;
	color: #fff !important;
}
.header_btn_phone
{
    margin-top: 0px;
}
.block_banner p {
    color: #fff !important;
    font-size: 16px !important;
    margin-bottom: 14px !important;
}
.block_banner {
    text-transform: none !important;
}

.block_banner.block_banner-extra {
    background: #E53F3F none repeat scroll 0 0 !important;
}

    

#faqs .togglec   ul
{
    list-style: disc;
    list-style-position: inside;
}

/* Parallax */
.parallax {
	background-position: 50% 50%;
	background-repeat: no-repeat;
	margin: 70px 0;
	padding: 50px 0;
	position: relative;
	clear: both;
}

.parallax blockquote {
	border: 0;
	padding: 0 10%;
}

.parallax blockquote i.fa-quote-left {
	font-size: 34px;
	position: relative;
	left: -5px;
}

.parallax blockquote p {
	font-size: 24px;
	line-height: 30px;
}

.parallax blockquote span {
	font-size: 16px;
	line-height: 20px;
	color: #999;
	position: relative;
	left: -5px;
}

.parallax.parallax-disabled {
	background-attachment: scroll !important;
	background-position: 50% 50% !important;
}
/* Responsive */
@media (max-width: 991px) {
	.parallax {
		background-attachment: scroll !important;
		background-position: 50% 50% !important;
	}
}
.modal-dialog-product{
	width:60% !important;
	padding-bottom: 25px !important;
}

#staff-wrap {
    background-color: #F1F5F6;
    _background-image: url("img/image_bg_1.jpg");
    margin-top: 0;
    padding: 10px 0;
}
#staff-wrap ul{
list-style: none;
}


.staff-wrap {
  background-attachment: scroll;
  background-color: #fff;
  background-image: none;
  background-position: 0 0;
  background-repeat: repeat;
  margin: 30px;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 30px;
  transition: none 0s ease 0s ;
}
#staff-wrap .span8 {
    width: 670px;
}

#staff-wrap .deportament-name {

  display: none;

}
_#staff-wrap .banner > div strong span {
  color: #fff;
}
_#staff-wrap .banner > div span {
  color: #fff;
}
_#staff-wrap .banner > div strong {
  color: #fff;
}
_#staff-wrap .banner > div > strong font {
  color: #fff;
}
_#staff-wrap h5 {
  color: #fff;
}
#staff-wrap #contacts-form {
  margin-top: 0px;
}
#staff-wrap .staff-wrap {
padding: 30px;
}
.blog_right.list-news.share li {
    margin-bottom: 5px !important;
}
.box-banner_1.share {
  padding: 0;
}
.list-news.blog_right figure {
  float: left;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  border: none;
  box-shadow: none;
  transition: none;
}
.submenu-extra{
	min-height:500px;
}
.header_top .slogan {
	margin-left: 0;
	font-size: 15px;
	line-height: 21px !important;
	color: #000;
    text-align: center;
}
.filter-btn-reset {
	background: none repeat scroll 0 0 rgba(0,0,0,0);
	border-bottom: 1px dotted #1f97ff;
	border-right: medium none;
	border-left: 0;
	border-top: 0;
	color: #1f97ff;
	cursor: pointer;
	/* display: block; */
	/* float: left; */
	font: 400 14px/18px Arial;
	/* margin: 12px 0 24px 48px; */
	/* padding: 0; */
	/* text-align: left; */
	/* text-decoration: none; */
	width: 148px;
	margin-left: 10px;
}
.filter-btn-reset:hover {
	border-bottom: 1px solid #1f97ff;
}
.haeder_new_phone_block{
	width:190px !important;
	margin-left:12px !important;
}
#contacts-form { 
    margin-left: auto; 
    background-color: #0072D4; 
    box-sizing: border-box; 
    padding: 40px 20px; 
    color:#fff;
}
h1{
font-size:30px !important;
}
#pp, #q_pp{
    width:20px;
    height:20px;
    -moz-appearance:checkbox; /* Firefox */
    -webkit-appearance:checkbox; /* Safari и Chrome */
}
.check_pp{
margin-bottom:10px;
}
.dopdocs>ol>li{
  margin:15px 0;
}
.dopdocs ol {
/* убираем стандартную нумерацию */
list-style: none; 
/* Идентифицируем счетчик и даем ему имя li. Значение счетчика не указано - по умолчанию оно равно 0 */ 
counter-reset: li; 
}
.dopdocs li:before {
/* Определяем элемент, который будет нумероваться — li. Псевдоэлемент before указывает, что содержимое, вставляемое при помощи свойства content, будет располагаться перед пунктами списка. Здесь же устанавливается значение приращения счетчика (по умолчанию равно 1). */
counter-increment: li; 
/* С помощью свойства content выводится номер пункта списка. counters() означает, что генерируемый текст представляет собой значения всех счетчиков с таким именем. Точка в кавычках добавляет разделяющую точку между цифрами, а точка с пробелом добавляется перед содержимым каждого пункта списка */
content: counters(li,".") ". "; 
}
/*#bx_basketFKauiI{visibility: visible !important;}*/


@media (max-width: 991px) {
	.hide_in_mobile{display: none;}

}
@media (max-width: 1200px) {
	.hide_1180{display: none;}
	#bx_basketFcq4wy{display: none;}
}
.bx-closed .bx-basket-item-list{height: 5px;}
.bx-opener .bx-basket-item-list-action{display: none;}
.btn-blue{color: white !important;}
.btn-gray{background: #EBEBEB !important; color: black !important; cursor: pointer; margin-right: 20px}
.bx-basket-item-list{padding-bottom: 120px !important;}
.bx-closed .bx-basket-item-list{padding-bottom: 20px !important;}
.bx-opener .bx-basket-item-list-item{padding-top: 0px !important}
.disp{display: inline-block;}
.bx-opener{width: 800px;}
#contacts-list ul li{list-style-type: none;}

.articles_container .preview_picture{width: 270px; margin-right: 20px !important;}
.articles_container .news-item{margin-bottom: 50px;}
.articles_container ul{list-style: disc !important;}
.span9 .block-widget ul{list-style: disc !important;}
.cat_name{border-bottom: 2px solid #F0F0F0; padding-bottom: 10px;}

.tabs_steps .as_h3 {
    color: #fff !important;
    font-family: "Open Sans", sans-serif !important;
    font-size: 13px !important;
    font-weight: 400 !important;
    line-height: 18px !important;
    padding: 0 !important;
    text-rendering: optimizelegibility !important;
    text-transform: uppercase !important;
}
#contacts-list h2{font-size: 23px;}

.photoframe .qv_preview{margin-top:0px !important;}

.w_categories>li{margin-bottom:30px;}

@media (max-width: 1200px) {
	.w_categories .product-name{min-height: 80px;}
}
.bold{
	font-weight:bold;
}
.bold + div{
	margin-top:8px;
}

.header_top {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
    margin-top: 20px;
}
.header-logo {
    max-width: 270px;
    min-width: 270px;
    margin-right: 30px;
}
.header-logo a {
    display: block;
}
.header-logo .slogan {

}
.header-cert {
    min-width: 170px;
    max-width: 170px;
    margin-right: 30px;
    text-align: center;
}
.header-cert img {
    max-width: 90px;
    border: 2px solid #f15a29;
    border-radius: 3px;
    box-sizing: border-box;
}
.header-contacts {
    width: 100%;
    margin-right: 30px;
    padding-left: 45px;
}
.header-contacts-top {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    margin-bottom: 10px;
}
.header-contacts-phone {
    background: url(images/icon_phone.svg) no-repeat center left;
    padding-left: 25px;
    margin-right: 30px;
    font-size: 19px;
    font-weight: bold;
    color: #000;
    white-space: nowrap;
}
.header-contacts-email {
    background: url(images/icon_email.svg) no-repeat center left;
    padding-left: 25px;
    font-size: 14px;
    white-space: nowrap;
}
.header-contacts-email a {
    color: #000;
    text-decoration: none;
}
.header-address {
    font-size: 14px;
    color: #000;
    margin-bottom: 15px;
}
.header-contacts-bottom {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
}
.header-contacts-bottom a, .price-links a {
    background: #888a8c;
    color: #fff;
    font-size: 15px;
    border-radius: 4px;
    padding: 8px 15px;
    border: none;
    transition: .2s;
    white-space: nowrap;
}
.header-contacts-bottom a:focus {
    color: #fff;
}
.header-contacts-bottom a:hover, .price-links a:hover {
    color: #fff;
    background: #eb450e;
}
#callback-btn {
    margin-right: 20px;
}
#head_upload, .head_upload {
    background: #f15a29 !important;
}
#head_upload i, .head_upload i {
    background: url(images/icon_download.svg) no-repeat center;
    margin-right: 10px;
    display: inline-block;
    width: 14px;
    height: 15px;
    vertical-align: middle;
}
.head_upload {
    color: #fff;
    font-size: 15px;
    border-radius: 4px;
    padding: 8px 15px;
    border: none;
    transition: .2s;
    white-space: nowrap;
    display: inline-block;
    cursor: pointer;
}
.head_upload:hover {
    color: #fff;
}
.price-links-wrapper {
    position: relative;
}
.price-links {
    display: none;
    position: absolute;
    top: 40px;
    left: 0;
    right: 0;
    background: #f2f2f2;
    border: 1px solid #e6e6e6;
}
.price-links a {
    display: block !important;
    background: transparent;
    border-radius: 0;
    color: #000;
    text-align: left;
}

.header-cart {
    min-width: 170px;
    max-width: 170px;
    /* padding-left: 10px; */
    background: #f2f2f2;
    text-align: center;
}
.header-basket-top {
    background: #e6e6e6;
    padding: 12px 0;
}
.header-basket-top i {
    background: url(images/icon_cart.svg) no-repeat center;
    margin-right: 15px;
    width: 19px;
    height: 23px;
    display: inline-block;
    vertical-align: middle;
}
.header-basket-top a {
    text-decoration: underline;
    color: #000;
    font-size: 14px;
}
.header-basket-top a:hover {
    text-decoration: none;
}
.header-basket-bottom {
    padding: 11px 0;
}
.header-basket-counter {
    font-size: 14px;
    color: #808080;
    white-space: nowrap;
    /* margin-bottom: 10px; */
}
.header-basket-price {
    font-size: 14px;
    color: #000;
    white-space: nowrap;
}


.header-menu {
    background: #333333;
}
.header-menu .container {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
}
.header-menu .container > div {
    width: 100%;
}
.header-menu .main-menu > div {
    background: none !important;
    border: none !important;
}
.header-menu .nav-collapse_ .nav > li {
    position: relative;
    border: none;
    font-weight: normal;
    font-size: 13px;
    color: #fff;
    width: auto !important;
    /* margin-right: 20px; */
    /* padding: 10px 20px; */
}
.header-menu .nav-collapse_ .nav > li:after {
    content: "";
    background: #f15a29;
    height: 5px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
    transition: .2s;
}
.header-menu .nav-collapse_ .nav > li:first-child {
    border: none;
    /* padding-left: 0; */
}
.header-menu .nav-collapse_ .nav > li > a {
    color: #fff;
    font-size: 13px;
    padding: 20px 13px;
}
.header-menu .nav-collapse_ .nav > li:hover, .header-menu .nav-collapse_ .nav > li.active, .header-menu .nav-collapse_ .nav > li.current_click {
    background: #2b2b2b;
}
.header-menu .nav-collapse_ .nav > li:hover:after, .header-menu .nav-collapse_ .nav > li.active:after, .header-menu .nav-collapse_ .nav > li.current_click:after {
    display: block;
}
.header-menu .nav-collapse_ .nav > li:hover > a, .nav-collapse_ .nav > li.active > a, .nav-collapse_ .nav > li.current_click > a {
    box-shadow: none !important;
    background: none !important;
    color: #f15a29 !important;
    border: none;
    /* border-bottom: 3px solid #f15a29; */
}
.header-menu .nav-collapse_ .nav > li > a > .sf-sub-indicator {
    margin-left: 10px;
    background: url(images/icon_arrow.svg) no-repeat center;
    width: 10px;
    height: 10px;
    transition: .3s;
}
.header-menu .nav-collapse_ .nav > li > a > .sf-sub-indicator:before {
    display: none;
}
.header-menu .nav-collapse_ .nav > li:hover > a > .sf-sub-indicator, .nav-collapse_ .nav > li.active > a > .sf-sub-indicator, .nav-collapse_ .nav > li.current_click > a > .sf-sub-indicator {
    background: url(images/icon_arrow_hover.svg) no-repeat center;
}
.header-menu .nav-collapse_ .nav > li > a span {
    display: none;
}

.header-menu .sub-menu ul {
    width: 250px !important;
}
.nav-collapse_ .nav ul ul {
    left: 250px !important;
}
@media (max-width: 768px) {
    .nav-collapse_ .nav ul ul {
        left: 0px !important;
    }
}
.header-menu .sub-menu ul li {
    box-sizing: border-box;
}
.header-menu .sub-menu ul li + li, .header-menu .sub-menu ul script + li {
    border-top: 1px solid #e6e6e6;
}
.header-menu .sub-menu ul li a {
    padding: 16px 16px !important;
    font-size: 14px !important;
}

.header-menu .container .search-form {
    max-width: 270px;
    margin: 0;
}
.header-menu .container .search-form form {
    max-width: 100%;
    width: 100%;
}
.header-menu .container .search-form input[type="text"] {
    width: 100%;
    box-sizing: border-box;
    border: none !important;
    padding: 20px 18px;
}
.header-menu .container .search-form input[type="submit"] {
    background: url(images/icon_search.svg) no-repeat center;
    top: 8px;
    right: 10px;
}

@media screen and (max-width: 1200px) {
    .header-cert {
        display: none;
    }
    .header-logo {
        margin-right: 0;
    }
    .header-contacts {
        text-align: center;
        padding: 0;
    }
    .header-contacts-top {
        justify-content: center;
    }
    .header-address {
        display: inline-block;
    }
    .header-contacts-bottom {
        justify-content: center;
    }
}
@media screen and (max-width: 980px) {
    .header_top {
        margin: 0;
        padding: 20px;
        width: 100% !important;
        box-sizing: border-box;
    }
    .header-menu .container {
        width: 100%;
    }
    .header-menu .container .search-form {
        max-width: 150px;
        margin-right: 20px;
    }
}
@media screen and (max-width: 900px) {
    .header_top.container {
        display: block;
        text-align: center;
    }
    .header-logo {
        min-width: auto;
        max-width: 100%;
        margin: 0 0 30px 0;
        text-align: center;
    }
    .header-contacts {
        margin: 0 0 30px 0;
    }
    .header-cart {
        margin: 0 auto;
        text-align: center;
        max-width: 100%;
        min-width: auto;
        display: inline-block;
    }
    .header-basket-content {
        display: flex;
        flex-wrap: nowrap;
        align-items: center;
    }
    .header-basket-top {
        padding: 10px 15px;
    }
    .header-basket-bottom {
        display: flex;
        align-items: center;
        padding: 10px 0;
    }
    .header-basket-counter {
        padding: 0 15px;
    }
    .header-basket-price {
        padding: 0 15px;
    }
    
}

.articles-name {
    margin-bottom: 20px;
}
.znachok_mobile{display: block;margin-top: 10px;}
@media (min-width:768px) {
	.znachok_mobile{display:none;}
}

@media screen and (max-width: 768px) {
    .articles_container .span3 {
        padding-bottom: 30px;
        margin-bottom: 30px;
        border-bottom: 1px solid #e0e0e0;
    }
    .articles_container .news-item .preview_picture {
        float: none !important;
        display: block;
        margin: 0 auto 20px auto !important;
    }


    .bx-basket-fixed.right.vcenter.bx-closed {
        display: none;
    }
    .header-cart {
        margin-bottom: 25px;
    }
    .header_top.container {
        padding-top: 80px;
    }
    .header-menu {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        z-index: 10001;
    }
    .header-menu .main-menu {
        position: static !important;
    }
    .header-menu .main-menu > div {
        padding: 0;
    }
    #menu_button {
        margin: 5px 0 5px 0 !important;
    }
    .header-menu .nav-collapse_ .nav > li {
        display: block;
    }
    .header-menu .nav-collapse_ .nav > li.active {
        border: none;
        margin: 0;
    }
    .header-menu .nav-collapse_ .nav > li.active:after {
        display: none;
    }
    .header-menu .nav-collapse_ .nav > li > a {
        padding: 10px 10px;
        text-align: left;
        font-weight: normal;
        text-transform: none;
    }
    .header-menu .nav-collapse_ .nav > li.active > a {

    }

    .header-menu .container .search-form {
        position: absolute;
        right: 0;
        top: 10px;
        margin-right: 10px;
    }

    .nav-collapse_ .nav > li > a > .sf-sub-indicator {
        display: inline-block !important;
    }
}

@media screen and (max-width: 400px) {
    .header-contacts-top {
        display: block;
    }
    .header-contacts-phone {
        display: inline-block;
    }
    .header-contacts-email {
        display: inline-block;
    }
    .header-address {
        display: none;
    }
    .header-contacts-bottom {
        display: block;
    }
    .header-contacts-bottom a {
        display: inline-block;
    }
    #callback-btn {
        margin: 0 0 20px 0;
    }
}

.flexslider-main .slides {
    max-height: 416px;
}
.flexslider-main .bx-wrapper .bx-controls-direction a {
    width: 70px;
	height: 60px;
}
.flexslider-main .bx-wrapper .bx-controls-direction .bx-prev {
	background: url(/bitrix/templates/new_plitapb.ru/img/layer-prev.png) 0 0 no-repeat;
    left: 0;
}
.flexslider-main .bx-wrapper .bx-controls-direction .bx-next {
	background: url(/bitrix/templates/new_plitapb.ru/img/layer-next.png) 0 0 no-repeat;
    right: 0;
}

.main-btn-wrapper { margin-top: 40px; margin-bottom: 60px; }
.main-projects-wrapper { margin-top: 20px; text-align: center; }
.main-projects-wrapper .projects-list { margin-top: 30px; margin-bottom: 0px; }